@media only screen and (max-width: 999px) {
	header, section, footer {width: 90%;}
	article.how h1, article.access h1 {line-height: 1;}
	.dashing {width: 100%; }

	.mktimg{width: 50%; position: relative; float: left;}
	.mktimg img {width: 100%; max-width: 478px;}
	.mkttext{width: 45%; position: relative; float: right;}

	.main_content {width: 63%;}
	.sidebar {width: 30%;  }

}

@media only screen and (max-width: 950px) {
	.mktimg{width: 100%; float: none;}
	.mkttext{width: 100%; float: none;}
}


@media only screen and (max-width: 840px) {
	.sidebar {display: none;}
	.main_content {width: 90%; margin: 10px 5%;}

	.branches div.H {display: none;}

	.branches div div.letter {margin-top: 5px;}
	.branches div div.name {width: 90%; padding-top: 10px; font-weight: bold; color: #aad062} /* for the name column */
	.branches div div.contact {width: 100%} /* for the contact column */
	.branches div div.distance {width: 100%;} /* for the distance column */
	.branches div div.sponsor {}
	span.distlabel {display: inline;}
}


@media only screen and (max-width: 810px) {
	article.how img {width: 100%;}
}

@media only screen and (max-width: 775px) {
	.findbox {display: none;}
	article.findbox {display: block; height: auto; width: 100%; max-width: 360px; margin: 20px 0px; border: solid 0px silver; float: left;}
	article.findbox h1 {color: #585858; font-weight: normal; margin: 0px; text-transform: none;}
}


@media only screen and (max-width: 690px) {
	.textbox {width: 100%; float: none;}
	#boxcontainer {width: 100%; text-align: center; float: none; margin-bottom: 10px;}
	#coopsearchbox {width: 180px; margin: 0px auto;}
}


@media only screen and (max-width: 650px) {
	article.value h1 {line-height: 1;}
	header {height: 250px;}
	article h1 {font-size: 24px;}
	.socmed {display: none;}
	.bottomlinks, .copyr {float: none; text-align: center; }
	.socmedM {display: block; margin-bottom: 10px; position: relative; width: 100%; text-align: center;}
	.search { float: none; }
	body {background-position: 0 -36px; padding-top: 20px;}
}


@media only screen and (max-width: 520px) {
	section.go {display: none;}
	.branches div div.name {width: 80%;}
	.branches div div.letter {width: 15%; }
	.cms_form_label {width: 98%;   margin: 0 ;}
	.cms_form_object {width: 98%; }
}



@media only screen and (max-width: 400px) {

	.regions_rates_table_row1, .regions_rates_table_row2, .regions_rates_table_effectivedate, .regions_rates_table_fields, .ncua, .ehl, .bottomlinks, .toplinks { font-size: 14px;}

	article h1 {font-size: 20px;}

	div#KJECalculatorScreenSize {position: relative; left: -15px;}

	input.findit{position: relative; top: 10px; left: 0px; clear: both; float: left}


	/*---- WEB FORM ----*/
	FORM.webform TR TD SPAN.required {}
	FORM.webform TR TD.required_legend SPAN.required_legend {font-style: italic; color: gray; }
	FORM.webform textarea {width:164px; padding: 0;  margin: 0;}
	FORM.webform input{max-width: 164px; }
	FORM.webform TR TD {width: 100px; }

}